### A free/open-source library for quantitative finance

Classes
ql/processes/merton76process.hpp File Reference

Merton-76 process. More...

`#include <ql/processes/blackscholesprocess.hpp>`
`#include <ql/processes/eulerdiscretization.hpp>`
Include dependency graph for merton76process.hpp:

## Classes

class | Merton76Process
| Merton-76 jump-diffusion process. More...

## Detailed Description

Merton-76 process.